clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IntegerTypesCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for IntegerTypesCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::google::runtime::IntegerTypesCheck
| Finds uses of `short`, `long` and `long long` and suggest replacing them with `u?intXX(_t)?`. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::runtime